## dbus-property-service 0.7

=== debian/changelog ===
dbus-property-service (0.7) utopic; urgency=medium

  * ship apparmor click.rules so the autopilot-touch package does not need to
    be seeded anymore (this is a temporary solution to not break tests until
    everything was switched to adt-run)

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 21 Oct 2014 17:28:13 +0200

dbus-property-service (0.6) 14.09; urgency=medium

  * add support for en/disabling the edges intro, so phablet-config can use it
    (LP: #1365725)
  * improve indendation and fix all pep8 issues

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 22 Sep 2014 12:21:55 +0200

dbus-property-service (0.5) 14.09; urgency=medium

  * add support for the phablet-config "writable-image" and "autopilot"
    options via dbus

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 22 Aug 2014 12:24:54 +0200

dbus-property-service (0.4) utopic; urgency=medium

  *  add support for en/disabling ssh via the property service

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 14 Aug 2014 14:12:27 +0200

dbus-property-service (0.3) utopic; urgency=medium

  * fix upstream branch location in debian/copyright

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 02 Jul 2014 11:27:59 +0200

dbus-property-service (0.2) utopic; urgency=medium

  * Removing debhelper from depends

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Wed, 02 Jul 2014 12:49:34 +0800

dbus-property-service (0.1) utopic; urgency=medium

  * Initial release.

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 26 Jun 2014 13:04:30 +0200
