## dbus-property-service 0.8build1

=== debian/changelog ===
dbus-property-service (0.8build1) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Jul 2015 06:32:08 +0000

dbus-property-service (0.8) wily; urgency=medium

  * click.rules: remove no longer used and overly complicated fakeenv rules
    (LP: #1464341)

 -- Jamie Strandboge <jamie@ubuntu.com>  Fri, 12 Jun 2015 09:54:36 -0500
