=== debian/control ===
Source: dbus-property-service
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5

Package: dbus-property-service
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, libhybris-utils, python3-dbus, python3-gi, python3
Conflicts: autopilot-touch (<= 1.5.0+14.10.20140812)
Replaces: autopilot-touch (<= 1.5.0+14.10.20140812)
Description: allow users to access properties in an android container
 This package contains the D-Bus service to allow normal users to access
 a few select properties in an Ubuntu Touch android container.
 .
 Currently only accessing the persist.sys.usb.config property is supported, this
 allows the user to control the configuration of the android gadget driver
 configuration on phones.
