## dbus-property-service 0.9

=== debian/changelog ===
dbus-property-service (0.9) xenial; urgency=medium

  * Clear out the DemoEdgesCompleted field when enabling demo edges.

 -- Michael Terry <mterry@ubuntu.com>  Fri, 02 Oct 2015 10:09:07 -0400
