=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: dbus-property-service
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, libhybris-utils, python3-dbus, python3-gi, python3
+Depends: ${misc:Depends}, libglib2.0-bin, libhybris-utils, python3-dbus, python3-gi, python3
 Conflicts: autopilot-touch (<= 1.5.0+14.10.20140812)
 Replaces: autopilot-touch (<= 1.5.0+14.10.20140812)
 Description: allow users to access properties in an android container
